[SOLVED]

Just needed to:

$ sudo apt install gstreamer1.0-plugins-bad


I'm not sure why this isn't included in the restricted-extras or libdvd-pkg 
depends?

** Summary changed:

- DVD playback error:  unable to play . . . DVD source is required . . .
+ [SOLVED]  DVD playback error:  unable to play . . . DVD source is required . 
. .

** Changed in: gstreamer1.0 (Ubuntu)
       Status: New => Invalid

** Changed in: totem (Ubuntu)
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gstreamer1.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1809044

Title:
  [SOLVED]  DVD playback error:  unable to play . . . DVD source is
  required . . .

Status in gstreamer1.0 package in Ubuntu:
  Invalid
Status in totem package in Ubuntu:
  Invalid

Bug description:
  Successful installation of libdvd-pkg and dpkg-reconfigure,
  afterwards, to complete compilation.

  Inserted known-good DVD and clicked on "Open in Videos" which launched
  the Totem player.

  Error msg:  "Unable to play the file, DVD source is required, but is
  not installed."

  DVD will play normally in VLC player after installation on same
  machine.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.10
  Package: libgstreamer1.0-0 1.14.4-1
  ProcVersionSignature: Ubuntu 4.18.0-12.13-generic 4.18.17
  Uname: Linux 4.18.0-12-generic x86_64
  ApportVersion: 2.20.10-0ubuntu13.1
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Dec 18 15:21:45 2018
  InstallationDate: Installed on 2018-11-13 (34 days ago)
  InstallationMedia: Ubuntu 18.10 "Cosmic Cuttlefish" - Release amd64 
(20181017.3)
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=<set>
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gstreamer1.0
  UpgradeStatus: No upgrade log present (probably fresh install)
  XorgLog: Error: [Errno 2] No such file or directory: '/var/log/Xorg.0.log'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer1.0/+bug/1809044/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to